e - bump efl version needed to git

master
Carsten Haitzler 6 days ago
parent 882261d8e2
commit fd64bd69c6
  1. 2
      meson.build

@ -30,7 +30,7 @@ else
config_h.set('E_RELEASE_BUILD' , '1')
endif
efl_version = '>= 1.26.0'
efl_version = '>= 1.26.99'
add_global_arguments('-DHAVE_CONFIG_H=1', language: 'c')
dir_prefix = get_option('prefix')

Loading…
Cancel
Save